.RadWindow_Metro .rwTitleBar { background: #73346d !important; }

.RadWindow .rwIcon { display: none !important; }

li.subitems {
    color: #c3d215;
    list-style-type: disc;
    margin: .5em 1.5em;
}

.RadSearchBox {
    display: flex !important;
    width: 100% !important;
}

.RadSearchBox_Metro .rsbInner {
    align-items: stretch;
    background-color: transparent !important;
    border-color: transparent !important;
    color: transparent !important;
    display: flex !important;
    flex-wrap: wrap;
    position: relative !important;
    width: 100%;
}

.RadSearchBox .rsbSearchContext { margin: 0 !important; }

.RadSearchBox_Metro .rsbSCInner {
    background-color: transparent;
    border-color: transparent;
    color: inherit;
}

.RadSearchBox .rsbInner {
    border-width: 0 !important;
    padding: 0 !important;
}

.carritoNum .form-control {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.img-fluid img {
    border-radius: 14px;
    height: auto;
    max-width: 380px;
    width: 100%;
}

.producto__categorias a.dropdown-toggle { width: 100% }

.recomendados__slider { margin-bottom: 2em; }

@media (min-width: 768px) {
    .formularioCol2 {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .formularioCol2 { display: flex; }
}

@media (min-width: 1200px) {
    .formularioCol2 {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.camposCol1 {
    display: grid;
    gap: 2em;
    grid-column: 1/4;
    grid-template-columns: 1fr 1fr 1fr;
}

.camposCompleto { grid-column: 1/4; }

.escolar__depto {
    margin-bottom: 1em;
    margin-top: 1em;
    width: 100% !important;
}

.escolar__depto label {
    align-items: center;
    background-color: #73346D;
    border: none;
    border-radius: 20px;
    border-top-right-radius: 0px;
    color: #fff;
    display: flex;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    text-align: center;
    white-space: nowrap;
}

.escolar__depto .rcbInner {
    background-color: #73346D !important;
    border: none !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 20px !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 20px !important;
    color: #ffffff !important;
    font-size: 1rem !important;
    font-weight: 700;
    margin-left: -1px !important;
    padding: .375rem 1.75rem .375rem .75rem !important;
    padding-left: .2em !important;
}

.escolar__depto .rcbActionButton {
    background-color: #73346D !important;
    border: none !important;
    border-color: transparent !important;
    border-radius: 0 !important;
    color: #fff !important;
    height: auto !important;
}

@media (min-width: 768px) {
    .contentColegios {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .contentColegios {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (min-width: 1200px) {
    .contentColegios {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media (min-width: 1400px) {
    .contentColegios {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

.colegios__titulo a {
    color: #1F3D87;
    font-weight: 400;
}

.colegios__titulo {
    font-size: 1em;
    min-height: 40px;
}

.colegio {
    min-height: 270px;
    text-align: center;
}

.colegio .img-fluid {
    max-width: 130px;
    min-height: 130px;
    width: auto;
}

.grado {
    background: #F4FAFF;
    border-radius: 10px;
    color: #73346d;
    font-size: 1.4em;
    margin: 20px 0;
}

.grado .imgGrado {
    background: #1FB1E5;
    border-radius: 25px;
    height: 50px;
    margin-left: 20px;
    padding: 6px;
    width: 50px;
}

.grado a, .grado i {
    color: #1F3D87;
    margin-left: 4px;
}

.grado i { font-size: 1.1em; }

.nivel7, .nivel25 { background: #F7F8F8; }

.nivel7 .iconGrado .imgGrado, .nivel25 .iconGrado .imgGrado { background: #B3CF40; }

.nivel7 a, .nivel7 i, .nivel25 a, .nivel25 i { color: #168145; }

.nivel8, .nivel26 { background: #FFF7FB; }

.nivel8 .iconGrado .imgGrado, .nivel26 .iconGrado .imgGrado { background: #BE3783; }

.nivel8 a, .nivel8 i, .nivel26 a, .nivel26 i { color: #73346D; }

.miga {
    position: relative;
    z-index: 6;
}

.faq i { font-size: 0.7em; }

.faq {
    border-bottom: 1px solid #e7e5e3;
    list-style: none;
    padding: 15px 10px;
}

.contentDescuentos {
    display: grid;
    gap: 2em;
    grid-template-columns: 1fr 1fr 1fr;
}

.bg-gris {
    background: #f7f7f7;
    padding: 10px 10px 5px;
}

.contentAutores {
    display: grid;
    gap: 2em;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.page-item.active .page-link {
    background-color: #73346d;
    border-color: #73346d;
    border-radius: 30px;
    margin-right: 5px;
}

.page-link:hover, .page-link {
    border-radius: 30px;
    color: #73346d;
    margin-right: 5px;
}

.page-item:last-child .page-link {
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
}

.page-item:first-child .page-link {
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
}

.RadSearchBox .rsbSCFakeInput {
    float: none !important;
    margin-right: 10px;
}

header .buscador__select { border-radius: 20px 0 0 20px; }

header .buscador__input {
    background-color: #73346d !important;
    border-radius: 0 !important;
    color: #fff !important;
    height: auto !important;
    margin: 0 !important;
}

.RadSearchBox .rsbEmptyMessage {
    filter: alpha(opacity=100) !important;
    opacity: 1 !important;
}

.RadSearchBox .rsbLoadingIcon {
    background: #73346d !important;
    height: auto !important;
    visibility: visible !important;
}

.RadSearchBox .rsbButton {
    background-color: #73346d !important;
    border: none !important;
    border-radius: 0 20px 20px 0 !important;
    color: #ffda01 !important;
}

.RadSearchBox .rsbButtonSearch {
    bottom: 0 !important;
    right: 0 !important;
    top: 0 !important;
}

.btn--todos:visited, a.btn--todos { color: #fff !important; }

a.pedido__continuar { color: #000 !important; }

a.pedido__continuar:hover { color: #fff !important; }

.iconGrado { display: inline-block; }

.nombreGrado {
    display: inline-block;
    margin: 12px;
    position: absolute;
}

a { color: #73346D; }

.RadTabStrip_Metro .rtsLevel1 { border-color: #372655 !important; }

.RadTabStrip_Metro .rtsLevel1 .rtsSelected .rtsLink {
    background-color: #372655 !important;
    border-color: transparent !important;
    border-radius: 10px 10px 0 0;
    color: #fff !important;
    font-size: 1.2em;
}

.RadTabStrip .rtsLink { padding: 10px !important; }

.img-caratula-defecto {
    background: url("img_ListaEscolar2021/imgDefaultMiMundoE.png") no-repeat;
    background-position-x: center;
    background-size: contain;
    display: block;
    height: 100%;
    max-width: 160px;
    width: 100%;
}

.img-caratula-defectoG {
    background: url("img_ListaEscolar2021/imgDefaultMiMundoE.png") no-repeat;
    background-position-x: center;
    background-size: contain;
    display: block;
    height: 100%;
    max-width: 260px;
    width: 100%;
}

.imgEscColegio {
    max-width: 140px;
    width: 100%;
}

.contentLogin__input .RadInput { width: 100% !important; }

.texto-planoFAQ {
    color: #000;
    font-weight: 600;
}

.block { display: block; }

@media (max-width: 700px) {
    .camposCol1 { grid-template-columns: 1fr 1fr; }

    .camposCompleto { grid-column: 1/3; }
}

@media (max-width: 425px) {
    .camposCol1 { display: block; }

    .nuevaDir {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 300px;
    }

    .btn--todos { margin-bottom: 10px; }
}

@media (max-width: 990px) {
    .navbar {
        left: 0;
        position: absolute;
        width: 100%;
    }

    .header__top__menu a { font-size: 1em !important; }

    /*header .navbar-collapse .nav-item i.fa-chevron-down {
        display: none;
    }*/

    .header__top__miCuenta {
        position: absolute;
        right: 60px;
    }

    .cart ul.carrito {
        left: -200px;
        white-space: normal;
        width: 300px;
    }

    .carrito__content {
        background: #fff;
        border: 1px solid #1F3D87;
        border-radius: 10px;
    }

    header .navbar .dropdown-menu .carrito__content a { color: inherit; }
}

@media (max-width: 990px) and (min-width: 440px) {
    .cart ul.carrito {
        left: -150px;
        white-space: normal;
        width: 300px;
    }
}

@media (max-width: 740px) and (min-width: 660px) {
    .cart ul.carrito {
        left: -100px;
        white-space: normal;
        width: 300px;
    }
}

.imgBookMsg { display: block; }

.table th { text-align: center; }

.lblFichaProd {
    color: #73346D;
    font-weight: 600;
}

.imgAutor {
    max-width: 230px;
    width: 100%;
}

iframe, .modalIframe, .RadWindow { width: 800px !important; }

@media (max-width: 860px) and (min-width: 640px) {
    iframe, .modalIframe, .RadWindow { width: 600px !important; }
}

@media (max-width: 640px) and (min-width: 420px) {
    iframe, .modalIframe, .RadWindow { width: 400px !important; }
}

@media (max-width: 420px) and (min-width: 300px) {
    iframe, .modalIframe, .RadWindow { width: 300px !important; }
}

.siguenos { font-weight: 600; }

ul.redesSociales li {
    display: inline-flex;
    width: 30px;
}

footer .footer__top ul.redesSociales li a i {
    font-size: 1em;
    opacity: 1;
}

/*
@media (min-width:375px) {
    .masvendidos__item {
        grid-template-columns: 1fr 1.3fr
    }
}

@media (min-width:425px) {
    .masvendidos__item {
        grid-template-columns: 1fr 1fr
    }
}

@media (min-width:768px) {
    .masvendidos__item {
        grid-template-columns: 1fr 1.3fr
    }
}
*/

@import 'less/norma.css';

@media only screen and (max-width: 800px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr { display: block; }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        left: -9999px;
        position: absolute;
        top: -9999px;
    }

    #no-more-tables tr { border: 1px solid #ccc; }

    #no-more-tables td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        padding-left: 50%;
        position: relative;
        white-space: normal;
        /*text-align: left;*/
    }

    #no-more-tables td:before {
        font-weight: bold;
        left: 6px;
        padding-right: 10px;
        /* Now like a table header */
        position: absolute;
        text-align: left;
        /* Top/left values mimic padding */
        top: 6px;
        white-space: nowrap;
        width: 45%;
    }

    /*
        Label the data
        */
    #no-more-tables td:before { content: attr(data-title); }
}

.maxWidthEbook { max-width: 340px; }

.nav-link { display: inline-block; }

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: .2rem;
}

@media only screen and (max-width: 576px) {
    .buscadorMovil { margin-bottom: 10px; }
}
